RHEL 5:lvm2-cluster (RHSA-2010:0567)

medium Nessus Plugin ID 63941
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Red Hat 主機缺少安全性更新。

描述

現已提供適用於 Red Hat Enterprise Linux 5 的更新版 lvm2-cluster 套件,可修正一個安全性問題。

Red Hat 安全性回應團隊已將此更新評等為具有中等安全性影響。可從〈參照〉一節的 CVE 連結中取得常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。

lvm2-cluster 套件支援叢集環境中的邏輯磁碟區管理 (LVM)。

據發現,叢集邏輯磁碟區管理員程序 (clvmd) 未驗證連線至其控制 UNIX 抽象通訊端的用戶端認證,從而允許無權限的本機使用者傳送僅供有權限之 root 使用者使用的控制命令。這可讓無權限的本機使用者導致 clvmd 結束,或要求 clvmd 啟動、停用或重新載入叢集中本機或其他系統上的任何邏輯磁碟區。(CVE-2010-2526)

注意:此更新會變更 clvmd,以使用路徑名稱型通訊端,而非抽象通訊端。因此,也必須為 LVM 安裝 lvm2 更新 RHBA-2010:0569 (此更新會變更 LVM,使其也使用此路徑名稱型通訊端),才能與更新版 clvmd 通訊。

所有 lvm2-cluster 使用者皆應升級至此更新版套件,其中包含可更正此問題的反向移植修補程式。安裝更新版套件之後,必須先重新啟動 clvmd 服務,更新才會生效。

解決方案

更新受影響的 lvm2-cluster 套件。

另請參閱

https://www.redhat.com/security/data/cve/CVE-2010-2526.html

http://rhn.redhat.com/errata/RHSA-2010-0567.html

Plugin 詳細資訊

嚴重性: Medium

ID: 63941

檔案名稱: redhat-RHSA-2010-0567.nasl

版本: 1.9

類型: local

代理程式: unix

已發布: 2013/1/24

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.8

CVSS v2

風險因素: Medium

基本分數: 4.6

媒介: AV:L/AC:L/Au:N/C:P/I:P/A:P

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:lvm2-cluster, cpe:/o:redhat:enterprise_linux:5

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2010/7/28

參考資訊

CVE: CVE-2010-2526

RHSA: 2010:0567